#title in header
title: "Ordnungen der Studierendenschaft der Georg-August-Universität Göttingen"

#main info
#owner
owner: "AStA Uni Göttingen"
#email: admin@asta.uni-goettingen.de
info: ""
#description
desc: "Hier findest du alle veröffentlichten Ordnungen der Studierendenschaft der Georg-August-Universität Göttingen."

#menu
menu:
  Ordnungen: /archives
  Datenschutz: /dataprotection
  Impressum: /About
  RSS: atom.xml
  git: "https://gitlab.gwdg.de/asta/dnd-referat/ordnungen"

#index/main page max show posts (in number)
max_post: 4

# Colors use hex color without #
# Theme color
tcolor: 0FA0CE

# Define path to user css
#(could be also located outside of theme)
# Relative to source/ directory
#usercss: css/user.css

# social profile at the footer/bottom
footer: false
placename: Earth
placelink: https://en.wikipedia.org/wiki/Earth
github: https://github.com/adisaktijrs
#linkedin: https://linkedin.com/in/adisaktijrs
#twitter: https://twitter.com/adisaktijrs
#instagram: https://instagram.com/adisaktijrs
#stackoverflow: https://stackoverflow.com/story/tobiasreithmeier

# Misc
nanobar: /dnd-referat/ordnungen/js/nanobar.min.js
switch_light: 🌗
switch_dark: 🌗

# favicon
favicon: /images/favicon.png
# thumbnail
thumbnail: /images/thumbnail.jpg

article:
  thumbnail: true

# DISQUS comments (sign up to Disqus to get disqus_shortname)
disqus_enabled: false
disqus_shortname: null
